data:
  activityKind:
    description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02222'
    streetAddress: Україна, 02222, місто Київ, ВУЛИЦЯ ОНОРЕ ДЕ БАЛЬЗАКА, будинок 55В,
      квартира 27
  founders:
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ, ВУЛИЦЯ БЕРЕТТІ, будинок 12, квартира
        146
    capital: 2000
    first_middle_name: ВІКТОР ІВАНОВИЧ
    last_name: ФЕДОТОВ
    name: ФЕДОТОВ ВІКТОР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38096485'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АМТОР"
    scheme: UA-EDR
  name: ТОВ "АМТОР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 89c051cd6994402584d9004a3b18fccd
  sourceDate: '2022-09-19T09:02:48+00:00'
  sourceRequests:
  - req-21664cc3-9c59-44bb-ba30-6fe7d120c049
  version: 2.0.0
